body {
  word-break: break-word;
}
@media screen and (max-width:767.98px) {
  .elementor-10785 .elementor-element.elementor-element-7dba3b3d .elementor-heading-title {
    font-size: 26px;
  }
}
.thanks {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 80vh;
  max-width: 1000px;
  margin: 0 auto;
  padding: 150px 10px;
  font-family: sans-serif;
}
.thanks .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 10px;
}
.thanks img {
  width: 100px;
  height: auto;
  margin-bottom: 10px;
}
.thanks p {
  text-align: center;
  font-size: 18px;
}
.docs {
  max-width: 900px;
  margin: 0 auto;
  font-family: sans-serif;
  padding: 50px 10px;
}
.docs h1 {
  text-align: center;
  margin-bottom: 20px;
  font-weight: 700;
}
.docs h2 {
  margin-bottom: 10px;
  font-size: 32px;
}
.docs h3 {
  margin-bottom: 10px;
  font-size: 26px;
}
.docs li,
.docs p {
  color: inherit;
  line-height: 1.929;
}
.docs a {
  text-decoration: none !important;
}